credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: ,m5o=4U8>04Gp2v^xDt7)a1}U-Hc-G
      project-domain-name: Default
      tenant-name: juju_epc-project_fa0d005c-105c-4b7f-ade7-1efd8299282b
      user-domain-name: Default
      username: juju_epc-user_fa0d005c-105c-4b7f-ade7-1efd8299282b